//
//  OrderRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct OrderRequest: Encodable {
    let contentId: Int
    let orderType: OrderType
    let container: String = "ios"
}
